package com.lovecoding.day08.oop06;

public class TestDiGui2 {


    public static void main(String[] args) {
        TestDiGui2 testDiGui1 = new TestDiGui2();
        int f = testDiGui1.f(5);
        System.out.println(f);
    }

    public int f(int n){
       if (n == 1 || n==2){
           return n;
       }
       return f(n-2) + f(n-1);
    }
}
